body {
	background-color:#F0F0F0;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
}

.testorosso {
	color: #FF2424;
}


.messaggioRossoGrande {
	color: #FF2424;
	text-align: center;
	font-weight: bold;
	width:100%;
}

.title {
	font-size:12px;
	color: #333333;
	font-weight:bold;
}

.titlenews {
	font-size:12px;
	color: #FFFFFF;
	font-weight:bold;
}

.titleverde {
	font-size:10px;
	color: #345649;
	font-weight:bold;
}
.text {
	color:#333333;
	font-size:10px;
}

.text12 {
	color:#333333;
	font-size:12px;
}

.footer {	color:#9AA19A;	font-size:10px;}.linkverde{	font-size:10px;	color:#345649;	text-decoration:none;}.linkverde:hover{	font-size:10px;	color:#345649;	text-decoration:underline;}.linknews{	font-size:12px;	color:#345649;	text-decoration:none;}.linknews:hover{	font-size:12px;	color:#345649;	text-decoration:underline;}.linkgrigio{	font-size: 10px;	color:#333333;	text-decoration:underline;}.linkgrigio:hover{	font-size: 10px;	color:#666666;	text-decoration:underline;}

/* Personalizzate */

.middletable {
	width:	100%;
	height:	100%;
	/*position: absolute;*/
	border:	0;
	background-color: #ffffff;
	text-align: center;
}

.middlediv {
	text-align: center;
	margin: -100px 20px 20px 20px;
	float: right;
	clear: left;
}

.middleleftdiv {
	text-align: center;
	margin: 0 100px -400px 0;
	float: left;
	clear: left;
}

.actiondiv {
	padding: 10px 10px 10px 10px;
	text-align: center;
	width: 40em;
	font-weight: bold;
	color: #dddddd;
	background-color: #003399;
	float: right;
   clear: left;
}

.rightdiv {
	margin: 3px 3px 3px 3px;
	float: left;
   clear: left;
}

.rightactiondiv {
	margin: 3px 3px 3px 3px;
	padding: 10px 10px 10px 10px;
	text-align: center;
	width: 40em;
	font-weight: bold;
	color: #dddddd;
	background-color: #003399;
}

.actiondiv a, .actiondiv a:hover {
	color: white;
}

.tablegreen {
	text-align: left;
	background-color: #dff3ca;
	border-collapse:collapse;
}

.tablegreen tr.altr {
	background-color: #B0ED6F;
}

.tablegreen tr.headergreen {
	color: #eeeeee;
	font-weight: bold;
	text-align: center;
	background-color: #296d35;
}

.tablegreen tr.headerblue {
	color: #eeeeee;
	font-weight: bold;
	text-align: center;
	background-color: #1c1d5e;
}

.tablegreen tr.headerlightblue {
	color: #eeeeee;
	font-weight: bold;
	text-align: center;
	background-color: #8ea2cb;
}

.tablegreen tr.rowlightred {
	background-color: #FFD8D8;
}

.tablegreen tr.headerblank {
	background-color: #ffffff;
}

.tablegreen tr td {
	padding: 2px 5px 2px 5px;
}

.tablegreen tr td.evidence {
	color: #092c10;
	font-weight: bold;
	width: 20em;
}

.tablegreen tr td.evidencealt {
	color: #092c10;
	background-color: #EBFFD6;
	font-weight: bold;
	width: 20em;
}

.tablegreen tr td.evidencelink {
	color: #092c10;
	font-weight: bold;
	width: 20em;
}

.link_tablegreen a {
	color: #1c5391;
	font-weight: bold;
	font-size: 10px;
	text-decoration: none;
}

.link_tablegreen a:hover {
	/*color: #14bd34;*/
	text-decoration: underline;
}

.linkorange_tablegreen a {
	color: #fbbb7d;
	text-decoration: none;
}

.linkorange_tablegreen a:hover, linkorange_tablegreen a:visited {
	/*color: #14bd34;*/
	text-decoration: underline;
}

.td_sp {
	color: #393942;
	text-align:  center;
	font-weight: bold;
}

.td_spalt {
	color: #393942;
    background-color: #EBFFD6;
	text-align:  center;
	font-weight: bold;
}	

.td_sp_right {
	color: #393942;
	text-align:  right;
	font-weight: bold;
}

.td_yellow {
	background-color: #f6ec96;
	text-decoration: underline;
}

div.left_float {
  float: left;
  clear: left;
}

/*.classfooter { position:absolute; bottom: 0; width: 100% }*/

.classfooter { position:absolute; bottom: 0; }

/* ================================================================
This copyright notice must be untouched at all times.

The original version of this stylesheet and the associated (x)html
is available at http://www.cssplay.co.uk/menus/drop_examples.html
Copyright (c) 2005-2007 Stu Nicholls. All rights reserved.
This stylesheet and the assocaited (x)html may be modified in any
way to fit your requirements.
=================================================================== */
/* commom style for all browsers */

.menu5 {
text-align:left;
font-family: Verdana, sans-serif;
position:relative;
font-size:11px;
/*height:0;*/
margin:0;
padding:1em;
z-index: 1;
list-style-type:none;
font-weight:bold;
height: 1em;
}
.menu5 ul {
padding:0;
margin:0;
z-index: 1;
list-style-type:none; /* for Firefox */
}
.menu5 li {
float:left;
width: 10em;
z-index: 1;
position:relative;
}
.menu5 li a, .menu5 li a:visited {
display:block;
text-decoration:none;
/* width:8.5em; */ width: 12em;
color:#345649;
float:left;
padding-right:1em;
height:1em;
line-height:1em;
}
* html .menu5 li a, .menu5 li a:visited {
width:7em;
width:6em; /* hack for IE5.5 */
}
.menu5 li a.drop, .menu5 li a.drop:visited {
font-weight:bold;
}
.menu5 li ul {
visibility:hidden;
position:absolute;
top:2.5em;
left:0;
height:0;
overflow:hidden;
}
.menu5 table {
margin:-1px;
border-collapse:collapse;
font-size:1em; /* font size for IE5.5 */
}

/* fist line style for IE7 and non-IE browsers and the second line for IE5.5 and IE6 */
.menu5 li:hover a,
.menu5 li a:hover {
text-decoration:underline;
border:0;
}
.menu5 li:hover ul,
.menu5 li a:hover ul {
visibility:visible;
height:auto;
width:15em;
background:#fff;
border:1px solid #ddd;
left:0;
top:1em;
overflow:visible;
}
.menu5 li:hover ul li a,
.menu5 li a:hover ul li a {
display:block;
font-weight:bold;
background:transparent;
text-decoration:none;
height:auto;
line-height:1.5em;
padding:0.5em;
width:15em;
}
* html .menu5 li a:hover ul li a {
width:10em;
width:9em; /* hack for IE5.5 */
}
.menu5 li:hover ul li a.drop,
.menu5 li a:hover ul li a.drop {
font-weight:bold;
}
.menu5 li:hover ul li ul,
.menu5 li a:hover ul li a ul {
visibility:hidden;
position:absolute;
top:0;
left:8.5em;
height:0;
overflow:hidden;
}
.menu5 li:hover ul li a:hover,
.menu5 li a:hover ul li a:hover {
text-decoration:underline;
}
.menu5 li:hover ul li:hover ul,
.menu5 li a:hover ul li a:hover ul {
visibility:visible;
color:#000;
border:1px solid #ddd;
height:auto;
background:#fff;
width:15em;
}
.menu5 li:hover ul li:hover ul.left,
.menu5 li a:hover ul li a:hover ul.left {
left:-9.3em;
}
.menu5 li:hover ul li:hover ul li a,
.menu5 li a:hover ul li a:hover ul li a {
display:block;
height:auto;
}
.menu5 li:hover ul li:hover ul li:hover a,
.menu5 li a:hover ul li a:hover ul li a:hover {
text-decoration:underline;
}

.popup {
	width:100%;
	height:100%;
	display:none;
	position:fixed;
	top:0px;
	left:0px;
	background:rgba(0,0,0,0.75);
}
.popup-inner {
	max-width:900px;
	width:90%;
	padding:40px;
	position:absolute;
	top:50%;
	left:50%;
	-webkit-transform:translate(-50%, -50%);
	transform:translate(-50%, -50%);
	box-shadow:0px 2px 6px rgba(0,0,0,1);
	border-radius:3px;
	background:#fff;
}
	/* Close Button */
.popup-close {
	width:30px;
	height:30px;
	padding-top:4px;
	display:inline-block;
	position:absolute;
	top:0px;
	right:0px;
	transition:ease 0.25s all;
	-webkit-transform:translate(50%, -50%);
	transform:translate(50%, -50%);
	border-radius:1000px;
	background:rgba(0,0,0,0.8);
	font-family:Arial, Sans-Serif;
	font-size:20px;
	text-align:center;
	line-height:100%;
	color:#fff;
}
.popup-close:hover {
	-webkit-transform:translate(50%, -50%) rotate(180deg);
	transform:translate(50%, -50%) rotate(180deg);
	background:rgba(0,0,0,1);
	text-decoration:none;
}

#modal-background {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: white;
    opacity: .50;
    -webkit-opacity: .5;
    -moz-opacity: .5;
    filter: alpha(opacity=50);
    z-index: 1000;
}

#modal-content {
    background-color: white;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    box-shadow: 0 0 20px 0 #222;
    -webkit-box-shadow: 0 0 20px 0 #222;
    -moz-box-shadow: 0 0 20px 0 #222;
    display: none;
    height: 480px;
    left: 50%;
    margin: -240px 0 0 -325px;
    padding: 10px;
    position: absolute;
    top: 50%;
    width: 650px;
    z-index: 1000;
}

#modal-background.active, #modal-content.active {
    display: block;
}